<WEBMAP_SERVICES>
# as of 2022-05-10, this breaks diana as there are layers with 1s resolution covering more than a year
# service.id=eumetsat service.type=wms service.url=https://view.eumetsat.int/geoserver/wms?REQUEST=GetCapabilities&version=1.3.0&service=WMS

service.id={{ eccharts_webmap_id }} service.type=wms service.url=https://eccharts.ecmwf.int/wms/?request=GetCapabilities&version=1.3.0 service.extra_query_item=token={{ eccharts_webmap_token }}
</WEBMAP_SERVICES>
